/usr/pkgsrc/archivers/xmill/patches/patch-XMill_BaseXNumCompressor.cpp
/usr/pkgsrc/archivers/xmill/patches/patch-aa
/usr/pkgsrc/archivers/xmill/patches/patch-ab
/usr/pkgsrc/archivers/xmill/patches/patch-ac
/usr/pkgsrc/archivers/xmill/patches/patch-ad
